<?xml version='1.0' encoding='UTF-8'?>
<resources>
  <!--GLOBAL-->
  <string name="global_name">Nama</string>
  <string name="global_date">Tanggal</string>
  <string name="global_size">Ukuran</string>
  <string name="actionbar_search">Cari folder ini</string>
  <string name="actionbar_sync">Segarkan akun</string>
  <string name="actionbar_upload">Unggah</string>
  <string name="actionbar_upload_from_apps">Konten dari aplikasi lain</string>
  <string name="actionbar_upload_files">Berkas</string>
  <string name="actionbar_open_with">Buka dengan</string>
  <string name="actionbar_mkdir">Folder baru</string>
  <string name="actionbar_settings">Pengaturan</string>
  <string name="actionbar_see_details">Rincian</string>
  <string name="actionbar_send_file">Kirim</string>
  <string name="actionbar_descending">Turun</string>
  <string name="actionbar_sort_title">Urutan</string>
  <string name="drawer_item_all_files">Semua berkas</string>
  <string name="drawer_item_only_available_offline">Tersedia offline</string>
  <string name="drawer_item_shared_by_link_files">Dibagikan dengan tautan</string>
  <string name="drawer_item_settings">Pengaturan</string>
  <string name="drawer_item_uploads_list">Unggah</string>
  <string name="drawer_close">Tutup</string>
  <string name="drawer_open">Buka</string>
  <string name="drawer_loading_quota">Memuat kuota</string>
  <string name="drawer_quota">%1$s dari %2$s digunakan (%3$s%%)</string>
  <string name="drawer_unavailable_free_storage">%1$s sedang menggunakan</string>
  <string name="drawer_unavailable_used_storage">Tidak ada informasi penggunaan penyimpanan yang tersedia</string>
  <string name="drawer_feedback">Umpan balik</string>
  <string name="drawer_help">Bantuan</string>
  <string name="prefs_category_general">Umum</string>
  <string name="prefs_subsection_logging">Masuk</string>
  <string name="prefs_subsection_more">Lainnya</string>
  <string name="prefs_subsection_security">Keamanan</string>
  <string name="prefs_accounts">Akun</string>
  <string name="prefs_manage_accounts">Kelola akun</string>
  <string name="prefs_passcode">Kunci kode sandi</string>
  <string name="prefs_biometric">Kunci biometrik</string>
  <string name="prefs_biometric_summary">Aktifkan kode sandi atau kunci pola untuk mengaktifkan opsi ini</string>
  <string name="prefs_lock_application">Kunci aplikasi</string>
  <string name="prefs_lock_application_entries_1minute">Setelah 1 menit</string>
  <string name="prefs_lock_application_entries_5minutes">Setelah 5 menit</string>
  <string name="prefs_lock_application_entries_30minutes">Setelah 30 menit</string>
  <string name="prefs_touches_with_other_visible_windows">Bersentuhan dengan jendela lainnya</string>
  <string name="prefs_touches_with_other_visible_windows_summary">Perbolehkan sentuhan ketika penglihatan dikaburkan oleh jendela lain yang terlihat. Aktifkanlah untuk menggunakan aplikasi penyaring cahaya.</string>
  <string name="confirmation_touches_with_other_windows_title">Anda yakin ingin mengaktifkan fitur ini?</string>
  <string name="confirmation_touches_with_other_windows_message">Gunakan feature ini dibawah tanggungjawab anda sendiri, aplikasi yang mencurigakan dapat mencoba untuk mengganggu anda untuk melakukan tindakan, tanpa disadari, menggunakan pandangan lain.</string>
  <string name="prefs_camera_picture_upload">Unggah gambar</string>
  <string name="prefs_camera_picture_upload_summary">Otomatis unggah gambar yang diambil kamera</string>
  <string name="prefs_camera_picture_upload_path_title">Jalur unggah gambar</string>
  <string name="prefs_camera_picture_upload_on_wifi">Unggah gambar hanya melalui WiFi</string>
  <string name="prefs_camera_video_upload">Unggahan video</string>
  <string name="prefs_camera_video_upload_summary">Unggah video yang direkam secara otomatis oleh kamera</string>
  <string name="prefs_camera_video_upload_path_title">Jalur unggah video</string>
  <string name="prefs_camera_video_upload_on_wifi">Unggah video hanya melalui WiFi</string>
  <string name="prefs_subsection_advanced">Lanjutan</string>
  <string name="prefs_show_hidden_files">Tampilkan berkas tersembunyi</string>
  <string name="prefs_log_title">Aktifkan pencatatan</string>
  <string name="prefs_log_summary">Ini digunakan untuk mencatat masalah</string>
  <string name="prefs_log_title_history">History pencatatan</string>
  <string name="prefs_log_summary_history">Ini menampilkan catatan yang disimpan</string>
  <string name="prefs_log_delete_history_button">Hapus riwayat</string>
  <string name="prefs_help">Bantuan</string>
  <string name="prefs_sync_calendar_contacts">Sinkronkan kontak, kalender, dan tugas Anda</string>
  <string name="prefs_sync_calendar_contacts_summary">Memasang DAVx⁵</string>
  <string name="prefs_recommend">Rekomendasikan ke teman</string>
  <string name="prefs_feedback">Umpan balik</string>
  <string name="prefs_imprint">Jejak</string>
  <string name="prefs_remember_last_share_location">Ingat lokasi berbagi</string>
  <string name="prefs_remember_last_upload_location_summary">Ingat lokasi unggahan berbagi terakhir</string>
  <string name="prefs_pattern">Kunci pola</string>
  <string name="prefs_enable_logging">Aktifkan pencatatan</string>
  <string name="pattern_enter_pattern">Silakan masukkan pola Anda</string>
  <string name="pattern_configure_pattern">Masukkan pola Anda</string>
  <string name="pattern_remove_pattern">Hapus pola Anda</string>
  <string name="pattern_incorrect_pattern">Pola yang salah</string>
  <string name="pattern_reenter_pattern">Harap masukkan kembali pola Anda</string>
  <string name="pattern_not_same_pattern">Pola tidak sama</string>
  <string name="pattern_already_set">Pola dan kunci kode sandi tidak dapat diaktifkan pada saat yang sama, harap nonaktifkan pola terlebih dahulu</string>
  <string name="passcode_already_set">Pola dan kunci kode sandi tidak dapat diaktifkan secara bersamaan, harap nonaktifkan kode sandi terlebih dahulu</string>
  <string name="pattern_no_longer_required">Pola tidak akan ditanyakan lagi</string>
  <string name="pattern_configure_your_pattern_explanation">Pola akan diminta setiap kali aplikasi dimulai</string>
  <string name="illegal_argument_exception_message">AKSI yang sah dibutuhkan dalam maksud melewati ke </string>
  <!--Bottom navigation bar-->
  <string name="bottom_nav_files">Berkas</string>
  <string name="bottom_nav_uploads">Unggah</string>
  <string name="bottom_nav_offline">Putus jaringan</string>
  <string name="bottom_nav_links">Tautan</string>
  <string name="recommend_subject">Cobalah %1$s pada ponsel cerdas Anda!</string>
  <string name="recommend_text">Saya mengajak Anda untuk menggunakan %1$s di ponsel cerdas Anda!\nUnduh gratis disini: %2$s</string>
  <string name="error_reason">karena</string>
  <string name="auth_failure_snackbar">Otentikasi gagal</string>
  <string name="server_not_supported">Versi server Anda di bawah 10 sehingga tidak ada dukungan, silakan perbaharui server Anda ke versi terbaru</string>
  <string name="auth_failure_snackbar_action">Ganti akun</string>
  <string name="auth_oauth_failure">Token akses sudah habis atau tidak sah. Masuk lagi untuk mendapat akses</string>
  <string name="auth_oauth_failure_snackbar_action">Masuk</string>
  <string name="auth_check_server">Periksa peladen</string>
  <string name="auth_host_url">Alamat server https://…</string>
  <string name="auth_username">Nama Pengguna</string>
  <string name="auth_password">Sandi</string>
  <string name="auth_register">Baru di %1$s?</string>
  <string name="sync_string_files">Berkas</string>
  <string name="setup_btn_login">Masuk</string>
  <string name="uploader_btn_upload_text">Unggah</string>
  <string name="uploader_top_message">Pilih folder unggah</string>
  <string name="uploader_wrn_no_account_title">Tidak ada akun yang ditemukan</string>
  <string name="uploader_wrn_no_account_text">Tidak ada %1$s akun di perangkat anda. Atur terlebih dahulu</string>
  <string name="uploader_wrn_no_account_setup_btn_text">Pengaturan</string>
  <string name="uploader_wrn_no_account_quit_btn_text">Keluar</string>
  <string name="uploader_error_title_no_file_to_upload">Tidak ada berkas untuk diunggah</string>
  <string name="uploader_error_message_received_piece_of_text">%1$s tidak dapat mengunggah bagian dari text sebagai sebuah berkas</string>
  <string name="uploader_error_message_no_file_to_upload">Tidak terdapat berkas valid dalam data yang diterima</string>
  <string name="uploader_error_title_file_cannot_be_uploaded">Berkas tidak dapat diunggah</string>
  <string name="uploader_error_message_read_permission_not_granted">%1$s tidak diizinkan membaca berkas yang diterima</string>
  <string name="uploader_error_message_source_file_not_found">Berkas yang diunggah tidak ditemukan. Silakan periksa apakah terdapat berkas</string>
  <string name="uploader_error_message_source_file_not_copied">Terjadi kesalahan saat menyalin berkas ke folder. Coba lagi</string>
  <string name="file_list_seconds_ago">beberapa detik yang lalu</string>
  <string name="file_list_loading">Memuat...</string>
  <string name="file_list_no_app_for_file_type">Tidak ditemukan aplikasi untuk membaca berkas</string>
  <string name="local_file_list_empty">Tidak ada satupun berkas dalam folder ini.</string>
  <string name="local_file_list_empty_just_folders">Tidak ada folder dalam folder ini</string>
  <string name="local_file_list_search_with_no_matches">Tidak ada kecocokan untuk pencarian ini</string>
  <string name="upload_list_empty">Unggahan tidak tersedia</string>
  <string name="file_list_folder">folder</string>
  <string name="file_list_folders">folder</string>
  <string name="file_list_file">berkas</string>
  <string name="file_list_files">berkas</string>
  <string name="filedetails_select_file">Sentuh pada berkas untuk menampilkan informasi tambahan</string>
  <string name="upload_to">Unggah untuk %1$s</string>
  <string name="upload_files_title">File</string>
  <string name="filedetails_size">Ukuran:</string>
  <string name="filedetails_type">Tipe:</string>
  <string name="filedetails_created">Dibuat:</string>
  <string name="filedetails_modified">Diubah:</string>
  <string name="filedetails_download">Unduh</string>
  <string name="filedetails_sync_file">Sinkronisasi</string>
  <string name="filedetails_renamed_in_upload_msg">Berkas diubah namanya menjadi %1$s saat pengunggahan</string>
  <string name="list_layout">Daftar tampilan</string>
  <string name="action_share">Bagikan</string>
  <string name="common_yes">Ya</string>
  <string name="common_no">Tidak</string>
  <string name="common_remove_upload">Hapus unggahan</string>
  <string name="common_retry_upload">Coba unggah lagi</string>
  <string name="common_cancel_sync">Batalkan sinkron</string>
  <string name="common_back">Kembali</string>
  <string name="common_save_exit">Simpan &amp; keluar</string>
  <string name="common_error">Kesalahan</string>
  <string name="common_loading">Memuat...</string>
  <string name="common_unknown">tidak diketahui</string>
  <string name="common_error_unknown">Kesalahan tidak diketahui</string>
  <string name="common_pending">Tertunda</string>
  <string name="common_important">Penting</string>
  <string name="change_password">Ubah sandi</string>
  <string name="delete_account">Hapus akun</string>
  <string name="create_account">Buat akun</string>
  <string name="upload_chooser_title">Unggah dari</string>
  <string name="uploader_info_dirname">Nama folder</string>
  <string name="uploader_upload_in_progress_ticker">Mengunggah...</string>
  <string name="uploader_upload_in_progress_content">%1$d%% Mengunggah %2$s</string>
  <string name="uploader_upload_succeeded_ticker">Berhasil mengunggah</string>
  <string name="uploader_upload_succeeded_content_single">%1$s diunggah</string>
  <string name="uploader_upload_failed_ticker">Gagal mengunggah</string>
  <string name="uploader_upload_failed_content_single">Unggah %1$s tidak selesai</string>
  <string name="uploader_upload_failed_credentials_error">Mungunggah gagal, kamu harus masuk log lagi</string>
  <string name="uploader_upload_failed_ssl_certificate_not_trusted">Sertifikat server tidak terpercaya</string>
  <string name="uploader_upload_text_dialog_title">Tambahkan nama untuk file baru</string>
  <string name="uploader_upload_text_dialog_filename_error_empty">Nama berkas tidak boleh kosong</string>
  <string name="uploader_upload_text_dialog_filename_error_length_max">Nama berkas tidak lebih dari %d karakter</string>
  <string name="uploader_upload_text_filename_hint">Nama berkas</string>
  <string name="uploader_upload_camera_upload_files">Mengunggah data unggah kamera</string>
  <string name="uploader_upload_available_offline_files">Mengunggah file offline yang tersedia</string>
  <string name="uploader_upload_requested_from_wifi_files">Mengunggah data dari wifi yang diinginkan</string>
  <string name="ssl_certificate_not_trusted">Sertifikat server tidak terpercaya</string>
  <string name="uploads_view_title">Unggah</string>
  <string name="uploads_view_group_current_uploads">Saat ini</string>
  <string name="uploads_view_group_failed_uploads">Gagal (klik untuk coba lagi)</string>
  <string name="uploads_view_group_finished_uploads">Terunggah</string>
  <string name="uploads_view_group_file_count">%dfile</string>
  <string name="uploads_view_group_file_count_single">%dfile</string>
  <string name="uploads_view_upload_status_succeeded">Selesai</string>
  <string name="uploads_view_upload_status_cancelled">Dibatalkan</string>
  <string name="uploads_view_upload_status_paused">Jeda</string>
  <string name="uploads_view_upload_status_failed_connection_error">Koneksi terganggu</string>
  <string name="uploads_view_upload_status_failed_retry">Unggah akan dicoba lagi secepatnya</string>
  <string name="uploads_view_upload_status_failed_credentials_error">Kesalahan Kredensial</string>
  <string name="uploads_view_upload_status_failed_folder_error">Kesalahan folder</string>
  <string name="uploads_view_upload_status_failed_file_error">Kesalahaan berkas</string>
  <string name="uploads_view_upload_status_failed_localfile_error">Berkas lokal tidak ditemukan</string>
  <string name="uploads_view_upload_status_failed_permission_error">Kesalahan hak akses</string>
  <string name="uploads_view_upload_status_failed_firewall_error">Tidak diijinkan karena aturan firewall</string>
  <string name="uploads_view_upload_status_conflict">Konflik</string>
  <string name="uploads_view_upload_status_service_interrupted">Aplikasi dihentikan</string>
  <string name="uploads_view_upload_status_unknown_fail">Kesalahan tidak diketahui</string>
  <string name="uploads_view_upload_status_waiting_for_wifi">Menunggu koneksi wifi</string>
  <string name="uploads_view_later_waiting_to_upload">Menunggu unggahan</string>
  <string name="uploads_view_unsupported_media_type">Jenis media tidak didukung</string>
  <string name="downloader_download_in_progress_ticker">Mengunduh...</string>
  <string name="downloader_download_in_progress_content">%1$d%% Mengunduh %2$s</string>
  <string name="downloader_download_succeeded_ticker">Berhasil mengunduh</string>
  <string name="downloader_download_succeeded_content">%1$s terunduh</string>
  <string name="downloader_download_failed_ticker">Gagal Mengunduh</string>
  <string name="downloader_download_failed_content">Mengunduh %1$s tidak selesai</string>
  <string name="downloader_not_downloaded_yet">Belum diunduh</string>
  <string name="downloader_download_failed_credentials_error">Unduh gagal, anda perlu masuk lagi</string>
  <string name="downloader_download_forbidden_permissions">untuk mengunduh berkas ini</string>
  <string name="common_choose_account">Pilih akun</string>
  <string name="sync_fail_ticker">Sinkron gagal</string>
  <string name="sync_fail_ticker_unauthorized">Sinkronisasi gagal, anda perlu masuk lagi</string>
  <string name="sync_fail_content">Sinkronisasi %1$s tidak selesai</string>
  <string name="sync_fail_content_unauthorized">Sandi salah untuk %1$s</string>
  <string name="sync_conflicts_in_favourites_ticker">Konflik ditemukan</string>
  <string name="sync_conflicts_in_favourites_content">%1$d berkas kept-in-sync tidak dapat disinkronkan</string>
  <string name="sync_fail_in_favourites_ticker">Berkas kept-in-sync gagal</string>
  <string name="sync_fail_in_favourites_content">Konten berkas %1$d tidak dapat disinkronasikan (%2$d konflik)</string>
  <string name="sync_current_folder_was_removed">Folder %1$s tidak ada lagi</string>
  <string name="pass_code_enter_pass_code">Masukkan passcode anda</string>
  <string name="pass_code_configure_your_pass_code">Masukkan kode sandi Anda</string>
  <string name="pass_code_configure_your_pass_code_explanation">Kode sandi akan diminta setiap kali apl dijalankan.</string>
  <string name="pass_code_reenter_your_pass_code">Masukkan lagi passcode anda</string>
  <string name="pass_code_remove_your_pass_code">Hapus kode sandi Anda</string>
  <string name="pass_code_mismatch">Kode sandi tidak sama</string>
  <string name="pass_code_wrong">Kode sandi salah</string>
  <string name="numberkeyboard_three">3</string>
  <string name="numberkeyboard_four">4</string>
  <string name="numberkeyboard_five">5</string>
  <string name="biometric_not_enrolled">Daftar dengan setidaknya satu biometrik untuk menggunakan fitur ini</string>
  <string name="biometric_prompt_title">Masuk dengan biometrik</string>
  <string name="media_notif_ticker">Pemutar musik %1$s</string>
  <string name="media_state_playing">%1$s (dimainkan)</string>
  <string name="media_state_loading">%1$s (sedang dimuat)</string>
  <string name="media_event_done">%1$s pemutaran selesai</string>
  <string name="media_err_nothing_to_play">Tidak ditemukan berkas media</string>
  <string name="media_err_no_account">Tidak ada akun yang diberikan</string>
  <string name="media_err_not_in_owncloud">Berkas tidak didalam akun yang sah</string>
  <string name="media_err_unsupported">Kodek media tidak didukung</string>
  <string name="media_err_io">Berkas media tidak dapat dibaca</string>
  <string name="media_err_malformed">Berkas media tidak di enkode dengan benar</string>
  <string name="media_err_timeout">Waktu habis saat mencoba untuk main</string>
  <string name="media_err_invalid_progressive_playback">Berkas media tidak bisa dialirkan</string>
  <string name="media_err_unknown">Berkas media tidak dapat dimainkan dengan pemutar media</string>
  <string name="media_err_security_ex">Kesalahan keamanan saat mencoba memutar %1$s</string>
  <string name="media_err_io_ex">Kesalahan masukkan saat mencoba memutar %1$s</string>
  <string name="media_err_unexpected">Kesalahan tak terduga saat mencoba memutar %1$s</string>
  <string name="media_rewind_description">Tombol mundur</string>
  <string name="media_play_pause_description">Tombol main dan jeda</string>
  <string name="media_forward_description">Tombol maju</string>
  <string name="upload_from_camera_title">Gambar dari kamera</string>
  <string name="auth_getting_authorization">Mendapatkan otorisasi...</string>
  <string name="auth_trying_to_login">Mencoba masuk...</string>
  <string name="auth_no_net_conn_title">Tidak ada koneksi internet</string>
  <string name="auth_nossl_plain_ok_title">Sambungan aman tidak tersedia</string>
  <string name="auth_connection_established">Sambungan dibuat</string>
  <string name="auth_testing_connection">Mencoba sambungan</string>
  <string name="auth_not_configured_title">Konfigurasi server cacat</string>
  <string name="auth_account_not_new">Akun untuk pengguna dan server yang sama sudah ada dalam perangkat</string>
  <string name="auth_account_not_the_same">Pengguna yang dimasukkan tidak cocok dengan pengguna akun ini</string>
  <string name="auth_unknown_error_title">Terjadi kesalahan yang tidak diketahui!</string>
  <string name="auth_incorrect_path_title">Instansi server tidak ditemukan</string>
  <string name="auth_incorrect_address_title">Format alamat server salah</string>
  <string name="auth_ssl_general_error_title">Menginisiasi SSL gagal</string>
  <string name="auth_bad_oc_version_title">Versi server tidak dikenal</string>
  <string name="auth_wrong_connection_title">Tidak dapat membuat koneksi</string>
  <string name="auth_secure_connection">Sambungan aman dibuat</string>
  <string name="auth_unauthorized">Nama pengguna dan sandi salah</string>
  <string name="auth_oauth_error">Otorisasi tidak berhasil</string>
  <string name="auth_oauth_error_access_denied">Akses ditolak oleh server otorisasi</string>
  <string name="auth_wtf_reenter_URL">Kondisi tak terduga; silakan masukkan alamat penyedia lagi</string>
  <string name="auth_expired_oauth_token_toast">Otorisasi Anda telah berakhir. Silakan mengotorisasi lagi</string>
  <string name="auth_expired_basic_auth_toast">Masukkan password</string>
  <string name="auth_connecting_auth_server">Menyambung ke penyedia otentikasi ...</string>
  <string name="auth_unsupported_auth_method">Server tidak mendukung medote otentikasi ini</string>
  <string name="auth_fail_get_user_name">Server Anda tidak membalas id pengguna dengan banar, Sialakn hubungi Administrator
	</string>
  <string name="auth_can_not_auth_against_server">Tidak dapat mengotentikasi server ini</string>
  <string name="auth_account_does_not_exist">Akun tidak ada di perangkat ini</string>
  <string name="set_available_offline">Jadikan tersedia saat offline</string>
  <string name="unset_available_offline">Jadikan tidak tersedia saat offline</string>
  <string name="common_rename">Ubah nama</string>
  <string name="common_remove">Hapus</string>
  <string name="confirmation_remove_file_alert">Apakah Anda yakin ingin menghapus %1$s?</string>
  <string name="confirmation_remove_folder_alert">Apakah Anda yakin ingin menghapus %1$s dan isinya?</string>
  <string name="confirmation_remove_local">Lokal saja</string>
  <string name="confirmation_remove_account_alert">Apakah anda serius ingin menghapus akun %1$s ?</string>
  <string name="confirmation_remove_public_share_title">Hapus tautan</string>
  <string name="remove_success_msg">Penghapusan berhasil</string>
  <string name="remove_fail_msg">Penghapusan gagal</string>
  <string name="rename_dialog_title">Masukkan nama baru</string>
  <string name="available_offline_inherited_msg">Folder yang berisi file ini tersedia offline</string>
  <string name="rename_local_fail_msg">Salinan lokal tidak dapat diubah nama, coba dengan nama yang berbeda</string>
  <string name="rename_server_fail_msg">Mengubah nama tidak selesai</string>
  <string name="sync_file_fail_msg">Berkas jauh tidak dapat diperiksa</string>
  <string name="sync_file_nothing_to_do_msg">Isi berkas sudah diselaraskan</string>
  <string name="create_dir_fail_msg">Folder tidak dapat dibuat</string>
  <string name="filename_forbidden_characters">Karakter yang dilarang: / \\ &lt; &gt; : \" | ? *</string>
  <string name="filename_forbidden_characters_from_server">Nama berkas berisi setidaknya satu karakter yang tidak sah</string>
  <string name="filename_empty">Nama berkas tidak boleh kosong</string>
  <string name="wait_a_moment">Tunggu sebentar</string>
  <string name="wait_checking_credentials">Mengecek kredensial yang disimpan</string>
  <string name="filedisplay_unexpected_bad_get_content">Masalah tidak terduga, silahkan pilih berkas dari apl yang berbeda</string>
  <string name="filedisplay_no_file_selected">Tidak ada berkas yang terpilih</string>
  <string name="activity_chooser_title">Kirim tautan ke</string>
  <string name="wait_for_tmp_copy_from_private_storage">Menyalin berkas dari penyimpanan pribadi</string>
  <string name="oauth_check_onoff">Masuk dengan oAuth2</string>
  <string name="oauth_login_connection">Menyambungkan ke server OAuth2...</string>
  <string name="ssl_validator_header">Identitas server tidak dapat diverifikasi</string>
  <string name="ssl_validator_reason_cert_not_trusted">- Sertifikat server tidak terpercaya</string>
  <string name="ssl_validator_reason_cert_expired">- Sertifikat server kadaluarsa</string>
  <string name="ssl_validator_reason_cert_not_yet_valid">- Tanggal sertifikat server yang valid adalah di masa depan</string>
  <string name="ssl_validator_reason_hostname_not_verified">- URL tidak cocok dengan nama host dalam sertifikat</string>
  <string name="ssl_validator_question">Apakah Anda percaya dengan sertifikat ini?</string>
  <string name="ssl_validator_not_saved">Sertifikat tidak dapat disimpan</string>
  <string name="ssl_validator_btn_details_see">Rincian</string>
  <string name="ssl_validator_btn_details_hide">Sembunyikan</string>
  <string name="ssl_validator_label_subject">Diterbitkan untuk:</string>
  <string name="ssl_validator_label_issuer">Diterbitkan oleh:</string>
  <string name="ssl_validator_label_CN">Nama panggilan:</string>
  <string name="ssl_validator_label_O">Organisasi:</string>
  <string name="ssl_validator_label_OU">Unit Organisasi:</string>
  <string name="ssl_validator_label_C">Negara:</string>
  <string name="ssl_validator_label_ST">Negara bagian:</string>
  <string name="ssl_validator_label_L">Lokasi:</string>
  <string name="ssl_validator_label_validity">Masa berlaku:</string>
  <string name="ssl_validator_label_validity_from">Dari:</string>
  <string name="ssl_validator_label_validity_to">Untuk:</string>
  <string name="ssl_validator_label_signature">Tanda tangan:</string>
  <string name="ssl_validator_label_signature_algorithm">Algoritma:</string>
  <string name="digest_algorithm_not_available">Algoritma intisari ini tidak tersedia di ponsel Anda.</string>
  <string name="ssl_validator_label_certificate_fingerprint">Sidik jari:</string>
  <string name="certificate_load_problem">Ada masalah saat memuat sertifikat.</string>
  <string name="ssl_validator_null_cert">Sertifikat tidak dapat ditampilkan.</string>
  <string name="ssl_validator_no_info_about_error">- Tidak ada informasi tantang error</string>
  <string name="placeholder_sentence">Ini adalah placeholder</string>
  <string name="placeholder_filename">placeholder.txt</string>
  <string name="placeholder_filetype">Gambar PNG</string>
  <string name="placeholder_filesize">389 KB</string>
  <string name="placeholder_timestamp">18/05/2012 12:23 PM</string>
  <string name="placeholder_media_time">12:23:45</string>
  <string name="confirmation_disable_camera_uploads_title">Memastikan</string>
  <string name="confirmation_disable_pictures_upload_message">Anda yakin ingin menonaktifkan fitur ini? Gambar yang tertunda tidak akan diunggah</string>
  <string name="confirmation_disable_videos_upload_message">Anda yakin ingin menonaktifkan feature ini? Video yang tertunda tidak akan diunggah</string>
  <string name="proper_pics_folder_warning_camera_upload">Mohon pastikan folder yang dipilih adalah tempat dimana kamera Anda menyimpan gambar-gambar yang diambil. Jika tidak, feature ini tidak akan bisa mendeteksi gambar-gambar anda. Ingat bahwa gambar akan diunggah setidaknya 15 menit setelah diambil.</string>
  <string name="proper_videos_folder_warning_camera_upload">Mohon pastikan folder yang dipilih adalah tempat kamera anda menyimpan video yang direkam. Jika tidak, feature ini tidak akan dapat mendeteksi video anda. Mohon diingat bahwa video akan diunggah setidaknya 15 menit setelah merekam.</string>
  <string name="conflict_title">Berkas konflik</string>
  <string name="conflict_description">Terdapat konflik dalam data %1$s, ketuk untuk menyelesaikan</string>
  <string name="conflict_message">Berkas mana yang ingin Anda simpan? Jika Anda memilih kedua versi, berkas lokal akan memiliki angka yang ditambahkan pada namanya.</string>
  <string name="conflict_keep_both">Biarkan keduannya</string>
  <string name="conflict_use_local_version">versi lokal</string>
  <string name="conflict_use_server_version">versi server</string>
  <string name="preview_image_description">Pratilik gambar</string>
  <string name="preview_image_error_unknown_format">Gambar ini tidak dapat ditampilkan</string>
  <string name="error__upload__local_file_not_copied">%1$s tidak dapat disalin ke folder lokal %2$s</string>
  <string name="share_link_no_support_share_api">Maaf, berbagi tidak diaktifkan pada server Anda. Silakan hubungi
		administrator Anda.</string>
  <string name="share_link_password_title">Masukkan sandi</string>
  <string name="share_link_empty_password">Anda harus memasukkan sandi</string>
  <string name="activity_chooser_send_file_title">Kirim</string>
  <string name="copy_link">Salin tautan</string>
  <string name="clipboard_text_copied">Disalin ke papan klip</string>
  <string name="clipboard_no_text_to_copy">Tidak ada teks yang diterima untuk disalin ke clipboard</string>
  <string name="clipboard_uxexpected_error">Kesalahan tidak terduga saat mencoba menyalin ke clipboard</string>
  <string name="clipboard_label">Menyalin teks dari \'%1$s\' </string>
  <string name="error_cant_bind_to_operations_service">Kesalahan fatal: tidak dapat melakukan operasi</string>
  <string name="network_error_socket_exception">Terjadi kesalahan saat menghubungkan dengan server.</string>
  <string name="network_error_socket_timeout_exception">Server terlalu lama merespon</string>
  <string name="network_error_connect_timeout_exception">Terlalu lama untuk terhungung ke server</string>
  <string name="network_host_not_available">Tidak dapat menjangkau server</string>
  <string name="forbidden_permissions">Anda tidak memiliki izin %s</string>
  <string name="forbidden_permissions_rename">untuk mengubah nama berkas ini</string>
  <string name="forbidden_permissions_delete">untuk menghapus berkas ini</string>
  <string name="share_link_forbidden_permissions">untuk membagikan berkas ini</string>
  <string name="unshare_link_forbidden_permissions">untuk batal membagikan berkas ini</string>
  <string name="update_link_forbidden_permissions">Perbaharuan pembagian ini</string>
  <string name="forbidden_permissions_create">untuk membuat berkas</string>
  <string name="uploader_upload_forbidden_permissions">untuk mengunggah kedalam folder ini</string>
  <string name="uploader_upload_forbidden">Unggah tidak di izinkan</string>
  <string name="downloader_download_file_not_found">Berkas tidak lagi tersedia pada server</string>
  <string name="prefs_category_accounts">Akun</string>
  <string name="prefs_add_account">Tambah akun</string>
  <string name="drawer_manage_accounts">Kelola akun</string>
  <string name="auth_redirect_non_secure_connection_title">Sambungan aman dialihkan melalui rute yang tidak aman.</string>
  <string name="actionbar_logger">Log</string>
  <string name="log_send_history_button">Kirim riwayat</string>
  <string name="log_send_no_mail_app">Tidak ada aplikasi untuk mengirim log yang ditemukan. Pasang aplikasi email</string>
  <string name="log_send_mail_subject">%1$s Android apl log</string>
  <string name="log_progress_dialog_text">Memuat data...</string>
  <string name="actionbar_select_all">Pilih Semua</string>
  <string name="actionbar_select_inverse">Pilih kebalikan</string>
  <string name="actionbar_move">Pindah</string>
  <string name="file_list_empty_moving">Tdak ada apapun disini. Anda dapat menambahkan sebuah folder!</string>
  <string name="folder_picker_choose_button_text">Pilih</string>
  <string name="move_file_not_found">Tidak dapat memindahkan. Silakan periksa apakah berkas ada</string>
  <string name="move_file_invalid_into_descendent">Tidak mungkin untuk memindahkan folder kedalam turunannya</string>
  <string name="move_file_invalid_overwrite">Berkas sudah ada didalam folder tujuan</string>
  <string name="move_file_error">Terjadi kesalahan saat mencoba memindahkan berkas atau folder ini</string>
  <string name="forbidden_permissions_move">untuk memindahkan berkas ini</string>
  <string name="copy_file_not_found">Tidak dapat menyalin. Silakan periksa apakah berkas ada</string>
  <string name="copy_file_invalid_into_descendent">Tidak mungkin menyalin folder kedalam turunannya</string>
  <string name="copy_file_invalid_overwrite">Berkas sudah ada didalam folder tujuan</string>
  <string name="copy_file_error">Terjadi kesalahan ketika mencoba menyalin berkas atau folder ini</string>
  <string name="forbidden_permissions_copy">untuk menyalin berkas ini</string>
  <string name="prefs_category_camera_upload">Unggahan kamera</string>
  <string name="sync_folder_failed_content">Sinkronisasi dari folder %1$s tidak dapat diselesaikan</string>
  <string name="shared_subject_header">dibagikan</string>
  <string name="with_you_subject_header">kepada Anda</string>
  <string name="subject_user_shared_with_you">%1$s dibagikan \"%2$s\" kepada Anda</string>
  <string name="subject_shared_with_you">\"%1$s\" telah membagikan dengan Anda</string>
  <string name="auth_refresh_button">Menyegarkan sambungan</string>
  <string name="auth_host_address">Alamat server</string>
  <string name="common_error_out_memory">Memori tidak cukup</string>
  <string name="username">Nama pengguna</string>
  <string name="file_list__footer__folder">1 folder</string>
  <string name="file_list__footer__folders">%1$d folder</string>
  <string name="file_list__footer__file">1 berkas</string>
  <string name="file_list__footer__file_and_folder">1 berkas, 1 folder</string>
  <string name="file_list__footer__file_and_folders">1 berkas, %1$d folder</string>
  <string name="file_list__footer__files">%1$d berkas</string>
  <string name="file_list__footer__files_and_folder">%1$d berkas, 1 folder</string>
  <string name="file_list__footer__files_and_folders">%1$d berkas, %2$d folder</string>
  <string name="prefs_camera_upload_source_path_title">Folder kamera (%1$s)</string>
  <string name="prefs_camera_upload_source_path_title_required">Diperlukan</string>
  <string name="prefs_camera_upload_behaviour_dialog_title">File asli akan di</string>
  <string name="prefs_camera_upload_behaviour_title">File asli akan di</string>
  <string name="upload_copy_files">Salin file</string>
  <string name="upload_move_files">Pindahkan file</string>
  <string name="pref_behaviour_entries_keep_file">Disimpan dalam folder asli</string>
  <string name="pref_behaviour_entries_move">Pindah ke folder aplikasi</string>
  <string name="share_dialog_title">Bagikan</string>
  <string name="share_file">Bagikan %1$s</string>
  <string name="share_with_user_section_title">Pengguna dan Kelompok</string>
  <string name="share_no_users">Tidak ada data yang dibagikan dengan pengguna</string>
  <string name="share_incompatible_version">Untuk berbagi dengan pengguna lain, server Anda harus setidaknya versi 8.2</string>
  <string name="share_add_user_or_group">Tambah pengguna atau kelompok</string>
  <string name="share_via_link_section_title">Kunci Publik</string>
  <string name="share_via_link_create_title">Buat tautan berbagi</string>
  <string name="share_via_link_edit_title">Ubah tautan berbagi</string>
  <string name="share_via_link_name_label">Nama tautan</string>
  <string name="share_cancel_public_link_button">Batal</string>
  <string name="share_confirm_public_link_button">Simpan</string>
  <string name="share_via_link_expiration_date_label">Kedaluwarsa</string>
  <string name="share_via_link_password_label">Kata Sandi</string>
  <string name="share_via_link_password_title">Aman</string>
  <string name="share_via_link_edit_permission_read_only_label">Unduh / Lihat</string>
  <string name="share_via_link_edit_permission_read_and_write_label">Unduh / Lihat / Unggah</string>
  <string name="share_via_link_edit_permission_upload_only_label">Hanya Unggah (Jatuhkan File)</string>
  <string name="share_get_public_link_button">Dapatkan tautan</string>
  <string name="share_with_title">Bagikan dengan</string>
  <string name="share_with_edit_title">Berbagi dengan %1$s</string>
  <string name="share_search">Cari</string>
  <string name="search_users_and_groups_hint">Cari pengguna dan kelompok</string>
  <string name="share_group_clarification">%1$s(kelompok)</string>
  <string name="share_remote_clarification">%1$s(Remote)</string>
  <string name="share_known_remote_clarification">%1$s(di%2$s)</string>
  <string name="share_sharee_unavailable">Maaf, versi server Anda tidak mengizinkan berbagi dengan pengguna di dalam klien. Silakan hubungi administrator Anda</string>
  <string name="share_privilege_can_share">dapat berbagi</string>
  <string name="share_privilege_can_edit">dapat disunting</string>
  <string name="share_privilege_can_edit_create">buat</string>
  <string name="share_privilege_can_edit_change">ubah</string>
  <string name="share_privilege_can_edit_delete">hapus</string>
  <string name="edit_share_unshare">Hentikan berbagi</string>
  <string name="edit_share_done">Selesai</string>
  <string name="action_upload_retry">Ulangi</string>
  <string name="action_upload_clear">Bersihkan</string>
  <string name="manage_space_title">Kelola ruang </string>
  <string name="manage_space_description">Pengaturan, basisdata dan sertifikat server dari %1$s data akan dihapus permanen.
\n\nBerkas terunduh tidak akan terhapus.\n\nProses dapat memakan waktu.</string>
  <string name="manage_space_clear_data">Membersihkan data</string>
  <string name="manage_space_error">Beberapa berkas tidak dapat dihapus.</string>
  <string name="local_file_not_found_toast">Berkas tidak ditemukan di lokal sistem</string>
  <string name="confirmation_remove_files_alert">Apakah anda yakin ingin menghapus item terpilih?</string>
  <string name="confirmation_remove_folders_alert">Apakah anda yakin ingin menghapus item terpilih beserta isinya?</string>
  <string name="failed_upload_quota_exceeded_text">Tidak terdapat cukup ruang di akun</string>
  <string name="auth_forbidden">Otentikasi terlarang</string>
  <string name="actionbar_privacy_policy">Kebijakan pribadi</string>
  <string name="prefs_privacy_policy">Kebijakan pribadi</string>
  <string name="privacy_policy_error">Terjadi kesalahan:</string>
  <string name="service_unavailable">Server tidak tersedia</string>
  <string name="streaming_certificate_error">Streaming tidak dapat diinisialisasi karena sertifikat server Anda tidak dipercaya. Unduh berkas akan dimulai secara otomatis</string>
  <string name="streaming_unrecognized_input">Format video ini tidak didukung</string>
  <string name="streaming_file_not_found_error">Video ini tidak tersedia lagi di server</string>
  <string name="streaming_crossed_redirection">Streaming tidak diizinkan melalui pengalihan silang</string>
  <string name="previewing_video_common_error">Video ini tidak dapat diproduksi ulang</string>
  <string name="previewing_video_not_supported">Pratinjau video tidak tersedia di versi Android anda. Unduh berkas akan dimulai otomatis.</string>
  <string name="streaming_position_not_available">Lokasi tidak tersedia</string>
  <string name="error_no_network_connection">Perangkat tidak terkoneksi ke jaringan</string>
  <string name="share_no_public_links">Tautan publik belum dibuat</string>
  <string name="share_no_link_in_this_share">FIle berbagi tidak memiliki tautan</string>
  <string name="share_warning_about_forwarding_public_links">Siapapun yang mengetahui tautan memiliki akses ke berkas/ folder</string>
  <string name="share_via_link_default_password">*****</string>
  <string name="share_via_link_password_enforced_label">Sandi *</string>
  <string name="share_via_link_expiration_date_enforced_label">Kadaluwarsa</string>
  <string name="share_via_link_expiration_date_explanation_label">Tautan publik akan kadaluwarsa tidak lebih dari %1$d hari setelah dibuat</string>
  <string name="share_via_link_default_name_template">%1$s tautan</string>
  <string name="file_private_link_error">Tautan pribadi tidak tersedia untuk file ini</string>
  <string name="download_notification_channel_name">Unduh</string>
  <string name="download_notification_channel_description">Lihat nama file unduhan dan kemajuan</string>
  <string name="upload_notification_channel_name">Unggah</string>
  <string name="upload_notification_channel_description">Lihat nama file unggahan dan kemajuan</string>
  <string name="media_service_notification_channel_name">Pemutar musik</string>
  <string name="media_service_notification_channel_description">Lihat pemutar musik</string>
  <string name="file_sync_notification_channel_name">Sinkronisasi file</string>
  <string name="file_sync_notification_channel_description">Lihat hasil sinkronisasi file</string>
  <string name="clicks_to_be_developer">%1$d Anda di klik untuk mengaktifkan menu pengembang</string>
  <string name="rate_dialog_title">Nilai aplikasi %1$s</string>
  <string name="rate_dialog_description">Jika Anda menikmati menggunakan aplikasi ini, dapatkah Anda meluangkan waktu untuk menilainya? Umpan balik Anda sangat penting bagi kami.</string>
  <string name="button_no_thanks_name">TIDAK, TERIMA KASIH</string>
  <string name="button_later_name">NANTI</string>
  <string name="button_rate_now_name">NILAI SEKARANG</string>
  <plurals name="items_selected_count">
    <item quantity="other">%d terpilih</item>
  </plurals>
  <!--Welcome to oC intro features-->
  <string name="welcome_feature_skip_button">Lewati</string>
  <string name="welcome_feature_1_title">Kelola semua file Anda yang disinkronkan</string>
  <string name="welcome_feature_1_text">Anda dapat menyalin, memindahkan, menghapus</string>
  <string name="welcome_feature_2_title">Bagikan file dan folder</string>
  <string name="welcome_feature_2_text">Anda dapat berbagi secara pribadi atau publik</string>
  <string name="welcome_feature_3_title">Multi akun</string>
  <string name="welcome_feature_3_text">Hubungkan ke semua server ownCloud Anda</string>
  <string name="welcome_feature_4_title">Unggahan kamera</string>
  <string name="welcome_feature_4_text">Gambar / video Anda diunggah secara otomatis</string>
  <string name="welcome_feature_5_title">Streaming video</string>
  <string name="welcome_feature_5_text">Putar video Anda tanpa mengunduhnya</string>
  <string name="no_browser_installed_alert">Tidak ada browser yang diinstal. Silakan instal Browser untuk memperbolehkan login yang aman.</string>
  <!--Scoped storage migration wizard-->
  <!--Security Enforced-->
  <string name="security_enforced_first_option">Kunci kode sandi</string>
  <!--Webfinger-->
  <string name="global_proceed">Melanjutkan</string>
  <!--Release Notes-->
  <string name="release_notes_proceed">Melanjutkan</string>
  <!--Open in web-->
</resources>
